/* layout */

body * {
    font-family: "游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN",
                                    "Hiragino Kaku Gothic Pro",メイリオ,Meiryo,sans-serif;
    font-size: 1.1rem;
}

table {
    width: max-content;
}
table * {
    font-size: 1.2rem;
    word-wrap: break-word;
    word-break: break-all;
}

.row {
    margin: 0 !important;
}

sup {
    font-size: 75%;
}

i {
    margin-right: 0.2rem;
}

body,
body > .row,
body > .row > .col {
    height: 100vh;
}

body > .row > .col {
    overflow-y: scroll;
}

.navigation {
    padding: 0 !important;
    width: 250px;
    color: #fff;
    padding: 0;
    background-color: rgb(51, 0, 0);
}

.view {
    padding: 1rem 3rem !important;
    color: #212121;
    background-color: rgb(248, 248, 255);
    width: calc( 100% - 250px );
}
.warning-message {
    font-weight: bold;
    color: red;
    padding: 0.5rem;
}

input[type="submit"],
.pointer {
    cursor: pointer;
}

a:hover {
    text-decoration: underline;    
}


a.btn:hover,
.bunka-button:hover {
    text-decoration: none;
}

.bunka-button {
    padding: 10px !important;
    color: #e8cf82 !important;
    background-color: rgba(58, 58, 58, 0.5) !important;
    border: 1px solid #505050 !important;
}

.view .bunka-button {
    width: auto;
    background-color: rgb(51, 0, 0) !important;
}

.bunka-button:hover {
    background-color: rgb(153, 0, 0) !important;
}

/* navigation */

.navigation > .row {
    padding: 20px;
}
.navigation > .row > div {
    padding-bottom: 20px;
}
.navigation > .row > div:last-child {
    padding-bottom: 0;
}

.navigation-header {
    background-color: rgba(51, 51, 51, 0.6);
}

.navigation-header img {
    width: 100%;
}

.collection {
    padding-top: 20px;
    margin: 0;
}
.collection:first-child {
    padding-top: 0;
}

.collection,
.collection-header {
    border: none !important;
}
.collection-header {
    background-color: unset !important;
    padding-top: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.collection-item {
    border-bottom: none !important;
}
.collection-item:last-child {
    border-bottom: 1px solid #505050 !important;
}

/* view */
.view > .row {
    margin-bottom: 3rem !important; 
}
.innertitle {
    background-color: rgb(51, 0, 0);
    padding: 20px;
    color: #fff;
}
h1 {
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 2.5rem;
    font-weight: bold;

}

/* breadcrumb */
.breadcrumb-area {
    margin-top: 5px;
}

.breadcrumb-area *,
.breadcrumb-area .breadcrumb:before {
    color: initial !important;
    line-height: 20px;
}


/* form */

form {
    margin: 0 !important;
}
form *,
form input[type="submit"],
form button {
    color: initial !important; 
}
input[type="text"],
input[type="password"],
textarea {
    background-color: #fff !important;
    border: solid 1px #212121 !important;
    border-radius: 5px !important;
    margin: 0 !important;
    padding: 2px !important; 
}
input[type="text"],
input[type="password"] {
    height: 1.5rem !important;
}
textarea {
    min-height: 6rem !important;
    resize: vertical;
}

select {
    width: auto;
    border: solid 1px #212121;
    border-radius: 5px;
    margin: 0;
    height: max-content;
}

input[type="radio"],
input[type="checkbox"] {
    opacity: 1 !important;
    position: relative !important;
    margin-top: 0.2rem;
    pointer-events: auto !important;
}

input[type="radio"] + label {
    margin-left: 0.5rem;
    margin-right: 3rem;
}
input[type="radio"] + label:last-child {
    margin-right: 0;
}

input[type="submit"] {
    width: 180px;
}

.form-panel {
    width: 750px;
    padding: 20px;
    background-color: rgba(58, 58, 58, 0.2);
    border-bottom: 1px solid #505050;
}

.form-panel > .row {
    height: 2rem;
    margin-bottom: 20px !important;
}
.form-panel > .row:last-child {
    margin-bottom: 0 !important;
}

.form-panel label {
    height: 2rem;
}

/* search result */
.search-result th {
    background-color: rgb(226, 219, 199);
    border-top: 4px solid #000;
    position: relative;
}

.search-result td {
    background-color: #eeeeee;
}
.search-result tr.ja:nth-child(even) td {
    /* 多言語化で不便のため変更
    background-color: #dddddd; */

    background-color: #eeeeee;
    border-bottom: 2px solid rgb(248, 248, 255);
    border-right: 2px solid rgb(248, 248, 255);
}
.search-result tr.en:nth-child(odd) td {
    /* 多言語化で不便のため変更
    background-color: #dddddd; */

    background-color: #eeeeee;
    border-bottom: 2px solid rgb(248, 248, 255);
    border-right: 2px solid rgb(248, 248, 255);
}

.search-result th,
.search-result td {
    text-align: center;
    border-bottom: 2px solid rgb(248, 248, 255);
    border-right: 2px solid rgb(248, 248, 255);
}
.search-result th:last-child,
.search-result td:last-child {
    border-right: none;
}
/* paging */
.pagination li.active {
    color: #fff;
    background-color: #cb7c0c;
    line-height: 30px;
    padding: 0 10px;
}

/* list */
dt {
    display: list-item;
    list-style: square outside;
    margin-left: 30px;
}

/* submit form */

.form-submit > .row {
    margin-top: 2rem !important;
    width: 900px;
}

.form-tab {
    font-weight: bold;
    padding-bottom: 10px;
}

.form-info {
    margin-top: 20px !important;
}
.form-info div {
    font-size: 0.9rem;
}

.form-date select {
    display: inline-block;
    height: auto;
    margin-bottom: 10px;
}

.form-release {
    border-top: 4px solid #000;
    padding: 20px;
}
.form-release > .row {
    margin-bottom: 20px !important;
}
.form-release > .row:last-child {
    margin-bottom: 0 !important;
}
.form-release .content-sub {
    border: 1px solid #505050;
    padding: 20px;
}
.form-release .form-label {
    font-weight: bold;
}

.form-content tr:first-child td {
    border-top: 4px solid #000;
}
.form-content td {
    background-color: #eeeeee;
    border-bottom: 2px solid rgb(248, 248, 255);
    border-right: 2px solid rgb(248, 248, 255);
}
.form-content tr td:first-child {
    background-color: #e2dbc7;
}
.form-content td:last-child {
    border-right: none;
}

.form-multiline tr td:last-child > .row {
    padding-bottom: 10px;
}
.form-multiline-radio label {
    margin-right: 0 !important;
}

.form-multiline label {
    display: block;
}

.form-button .btn {
    margin-left: 20px;
}
.form-button .btn:first-child {
    margin-left: 0;
}

.confirm-view td {
    padding: 5px;
}

/* tooltip */

.tooltipped {
    position: absolute;
    top: 2px;
    right: 2px;
}
.tooltipped i {
    color: #212121;
    font-size: 1.5rem !important;
    cursor: pointer;
}
.material-tooltip * {
    pointer-events: auto;
}
.material-tooltip * {
    font-size: 1rem !important;
}
.material-tooltip .btn {
    margin-top: 10px;
    color: #212121;
}

/* 文化遺産情報管理*/
.bunka-edit .form-tab {
    padding-top: 20px;
}
.bunka-edit .form-content * {
    font-size: 1rem;
}
.bunka-edit .form-content input[type="text"] {
    width: calc(100% - 20px);
}
.bunka-edit .form-content select {
    width: 100%;
}
.bunka-edit .form-content td {
    vertical-align: top;
}
.bunka-edit .form-content td:first-child {
    position: relative;
    width: 150px;
}
.bunka-edit .form-content td:last-child {
    width: 730px;
}
.bunka-edit .form-content-side .form-content td:last-child {
    width: 280px;
}
.bunka-edit .form-content-side >.col {
    padding-left: 0;
    padding-right: 20px;
    width: max-content;
}


